<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/colorLine"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/colorWrite"
        android:orientation="vertical"
        android:paddingLeft="@dimen/size_15"
        android:paddingRight="@dimen/size_15">

        <RelativeLayout
            android:id="@+id/rl_item_avatar"
            android:layout_width="match_parent"
            android:layout_height="@dimen/size_90">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:text="头像"
                android:textColor="@color/text_Main"
                android:textSize="@dimen/text_16" />

            <com.base.utils.ui.image.round.RoundImageView
                android:id="@+id/iv_avatar"
                android:layout_width="@dimen/size_60"
                android:layout_height="@dimen/size_60"
                android:layout_alignParentRight="true"
                android:layout_centerVertical="true"
                android:transitionName="sharedView" />
        </RelativeLayout>

        <include layout="@layout/common_line" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="@dimen/size_50"
            android:gravity="center_vertical">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:text="昵称"
                android:textColor="@color/text_Main"
                android:textSize="@dimen/text_16" />

            <EditText
                android:id="@+id/et_nickname"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_marginLeft="@dimen/size_15"
                android:layout_weight="1"
                android:background="@null"
                android:gravity="right|center_vertical"
                android:hint="请输入昵称"
                android:maxLength="10"
                android:maxLines="1"
                android:textColorHint="@color/colorGray"
                android:textSize="@dimen/text_16" />
        </LinearLayout>
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/size_15"
        android:background="@color/colorWrite"
        android:orientation="vertical"
        android:paddingLeft="@dimen/size_15"
        android:paddingRight="@dimen/size_15">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="@dimen/size_50"
            android:gravity="center_vertical"
            android:visibility="gone">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:text="姓名"
                android:textColor="@color/text_Main"
                android:textSize="@dimen/text_16" />

            <EditText
                android:id="@+id/et_name"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_marginLeft="@dimen/size_15"
                android:layout_weight="1"
                android:background="@null"
                android:enabled="false"
                android:gravity="right|center_vertical"
                android:hint="请输入姓名"
                android:maxLength="10"
                android:maxLines="1"
                android:textColorHint="@color/colorGray"
                android:textSize="@dimen/text_16" />
        </LinearLayout>

        <include layout="@layout/common_line" />

        <LinearLayout
            android:id="@+id/ll_item_date_of_birth"
            android:layout_width="match_parent"
            android:layout_height="@dimen/size_50"
            android:gravity="center_vertical">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:text="生日"
                android:textColor="@color/text_Main"
                android:textSize="@dimen/text_16" />

            <TextView
                android:id="@+id/tv_date_of_birth"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_marginLeft="@dimen/size_15"
                android:layout_weight="1"
                android:gravity="right|center_vertical"
                android:text="请选择出生年月"
                android:textColor="@color/colorGray"
                android:textSize="@dimen/text_16" />

            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/size_8"
                android:src="@drawable/common_icon_rig_black" />
        </LinearLayout>

        <include layout="@layout/common_line" />

        <LinearLayout
            android:id="@+id/ll_item_sex"
            android:layout_width="match_parent"
            android:layout_height="@dimen/size_50"
            android:gravity="center_vertical">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:text="性别"
                android:textColor="@color/text_Main"
                android:textSize="@dimen/text_16" />

            <TextView
                android:id="@+id/tv_sex"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_marginLeft="@dimen/size_15"
                android:layout_weight="1"
                android:gravity="right|center_vertical"
                android:text="请选择性别"
                android:textColor="@color/colorGray"
                android:textSize="@dimen/text_16" />

            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/size_8"
                android:src="@drawable/common_icon_rig_black" />
        </LinearLayout>

        <include layout="@layout/common_line" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="@dimen/size_50"
            android:gravity="center_vertical">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:text="手机号"
                android:textColor="@color/text_Main"
                android:textSize="@dimen/text_16" />

            <EditText
                android:id="@+id/et_phone"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_marginLeft="@dimen/size_15"
                android:layout_weight="1"
                android:background="@null"
                android:enabled="false"
                android:gravity="right|center_vertical"
                android:hint="请输入手机号"
                android:inputType="phone|number"
                android:maxLength="11"
                android:maxLines="1"
                android:textColorHint="@color/colorGray"
                android:textSize="@dimen/text_16" />
        </LinearLayout>

        <include layout="@layout/common_line" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="@dimen/size_50"
            android:gravity="center_vertical"
            android:visibility="gone">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:text="身份证号"
                android:textColor="@color/text_Main"
                android:textSize="@dimen/text_16" />

            <EditText
                android:id="@+id/et_id_card"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_marginLeft="@dimen/size_15"
                android:layout_weight="1"
                android:background="@null"
                android:enabled="false"
                android:gravity="right|center_vertical"
                android:hint="请输入身份证号"
                android:maxLength="18"
                android:maxLines="1"
                android:textColorHint="@color/colorGray"
                android:textSize="@dimen/text_16" />
        </LinearLayout>
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/size_15"
        android:background="@color/colorWrite"
        android:orientation="vertical"
        android:paddingLeft="@dimen/size_15"
        android:paddingRight="@dimen/size_15">

        <LinearLayout
            android:id="@+id/ll_item_binding_qq"
            android:layout_width="match_parent"
            android:layout_height="@dimen/size_50"
            android:gravity="center_vertical">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:text="QQ"
                android:textColor="@color/text_Main"
                android:textSize="@dimen/text_16" />

            <TextView
                android:id="@+id/tv_binding_qq"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_marginLeft="@dimen/size_15"
                android:layout_weight="1"
                android:gravity="right|center_vertical"
                android:text="去授权绑定QQ"
                android:textColor="@color/colorGray"
                android:textSize="@dimen/text_16" />

            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/size_8"
                android:src="@drawable/common_icon_rig_black" />
        </LinearLayout>

        <include layout="@layout/common_line" />

        <LinearLayout
            android:id="@+id/ll_item_binding_wechat"
            android:layout_width="match_parent"
            android:layout_height="@dimen/size_50"
            android:gravity="center_vertical">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:text="微信"
                android:textColor="@color/text_Main"
                android:textSize="@dimen/text_16" />

            <TextView
                android:id="@+id/tv_binding_wx"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_marginLeft="@dimen/size_15"
                android:layout_weight="1"
                android:gravity="right|center_vertical"
                android:text="去授权绑定微信"
                android:textColor="@color/colorGray"
                android:textSize="@dimen/text_16" />

            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/size_8"
                android:src="@drawable/common_icon_rig_black" />
        </LinearLayout>
    </LinearLayout>
</LinearLayout>